platform :ios, '9.3'

workspace 'iOSExample'

version = '3.3.5'

target :MainExample do
  use_frameworks!
  project 'MainExample/MainExample.xcodeproj'
  pod 'NumberEight', version
end

target :AudiencesExample do
  use_frameworks!
  project 'AudiencesExample/AudiencesExample.xcodeproj'
  pod 'NumberEight/Audiences', version
end

target :InsightsExample do
  use_frameworks!
  project 'InsightsExample/InsightsExample.xcodeproj'
  pod 'NumberEight/Insights', version
end

target :DevicePositionDetection do
  use_frameworks!
  project 'DevicePositionDetection/DevicePositionDetection.xcodeproj'
  pod 'NumberEight', version
end

target :DevicePositionDetectionObjc do
  use_frameworks!
  project 'DevicePositionDetection/DevicePositionDetection.xcodeproj'
  pod 'NumberEight', version
end

target :SituationAndPlace do
  use_frameworks!
  project 'SituationAndPlace/SituationAndPlace.xcodeproj'
  pod 'NumberEight', version
end

target :ContextMusic do
  use_frameworks!
  project 'ContextMusic/ContextMusic.xcodeproj'
  pod 'NumberEight', version
end

target :WorkplaceHealth do
  use_frameworks!
  project 'WorkplaceHealth/WorkplaceHealth.xcodeproj'
  pod 'NumberEight', version
end

target :LocationExample do
  use_frameworks!
  project 'LocationExample/LocationExample.xcodeproj'
  pod 'NumberEight', version
end
